@charset "utf-8";

/* CSS Reset
*******************************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }

table { border-collapse: collapse; border-spacing: 0px; }

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }

ol, ul, li { list-style: none; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

q:before, q:after { content:''; }

abbr, acronym { border:0; }

image { border: 0px; }
a img { border: none; }



/* Body
*******************************************************************************/

body { margin: 0; padding: 0; background: #1b1818 url('images/main_bg.jpg') no-repeat 50% 0; }



/* Text styles
*******************************************************************************/

@font-face {
    font-family: 'trajanbold';
    src: url('trajan_bold-webfont.eot');
    src: url('trajan_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajan_bold-webfont.woff') format('woff'),
         url('trajan_bold-webfont.ttf') format('truetype'),
         url('trajan_bold-webfont.svg#trajanbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'liberation_serifregular';
    src: url('liberationserif-regular-webfont.eot');
    src: url('liberationserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('liberationserif-regular-webfont.woff') format('woff'),
         url('liberationserif-regular-webfont.ttf') format('truetype'),
         url('liberationserif-regular-webfont.svg#liberation_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'liberation_serifbold';
    src: url('liberationserif-bold-webfont.eot');
    src: url('liberationserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('liberationserif-bold-webfont.woff') format('woff'),
         url('liberationserif-bold-webfont.ttf') format('truetype'),
         url('liberationserif-bold-webfont.svg#liberation_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


a, a:visited { color: #6eb514; text-decoration: none; }

a:hover { text-decoration: underline; }

a.top_prebook_link { color: #ffe50e; font-size: 18px; font-weight: bold; }


h1 { font-family: "trajanbold"; font-size: 20px; color: #803931; line-height: 26px; margin-bottom: 15px; }
h2 { font-family: "trajanbold"; font-size: 14px; color: #518f22; line-height: 22px; margin-bottom: 10px; }


p { margin-bottom: 10px; }

strong { font-weight: bold; }

i, em { font-family: "arial"; font-family: 'liberation_serifregular'; }

p, ul, ol, td, div { font-family: "liberation_serifregular","arial", sans-serif; color: #414040; font-size: 14px; line-height: 22px; }


input.formfield, textarea.formfield { font-family: "liberation_serifregular", sans-serif; color: #6e6e6e; font-size: 13px; padding: 3px 8px 3px 8px; border: 1px #dcdcdc solid; }

select.form_field_select { font-family: "liberation_serifregular", sans-serif; color: #6e6e6e; font-size: 13px; padding: 3px 8px 3px 8px; border: 1px #dcdcdc solid; }

select option { font-family: "liberation_serifregular", sans-serif; color: #6e6e6e; font-size: 13px; padding: 3px 8px 3px 8px; border: 1px #dcdcdc solid; }




/* Global
*******************************************************************************/

ul.standard { margin: 10px 0px 15px 35px; }

ul.standard li { padding: 4px; list-style: disc; }



#all { width: 960px; margin: 0px auto 0px auto; overflow: hidden; }

#header { width: 960px; height: 220px; }

#logo { width: 280px; height: 149px; margin: 8px 0px 0px 0px; float: left; }

#top_quote { width: 311px; height: 93px; margin: 76px 0px 0px 0px; float: right; }

#main_container { width: 960px; background-color: #fff; overflow: hidden; padding: 10px 0px 10px 0px; }

#nav_column { width: 300px; float: left; margin: 0px 0px 20px 0px; }

#right_column { width: 660px; float: left; }

#hero { width: 660px; height: 350px; }

#main_copy { width: 355px; float: left; margin: 20px 30px 20px 0px; }



#teasers { width: 275px; float: left; margin: 20px 0px 20px 0px; }

.teaser_pic { width: 275px; height: 91px; } 

.teaser_header { width: 275px; height: 45px; background:url('images/teaser_bg.gif') repeat-y 0px 0px; margin: 0px 0px 10px 0px;  } 

.teaser_header a, .teaser_header a:visited { width: 260px; height: 32px; display: block; font-family: "trajanbold"; color: #fff; font-size: 14px; padding: 13px 0px 0px 15px; text-decoration: none; }



#main_gallery { width: 600px; float: left; margin: 20px 30px 40px 0px; }
.gallery_thumb { width: 150px; float: left; text-align: center; margin: 0px 0px 10px 0px; }


#testimonials1 { width: 280px; float: left; margin: 0px 40px 0px 0px; }
#testimonials2 { width: 280px; float: left; margin: 0px 0px 0px 0px; }


.form_field_name { width: 110px; float: left; padding: 5px 15px 5px 5px; text-align: right; }
.form_field_input { width: 200px; float: left; padding: 5px 0px 0px 0px; }
.form_field_name2 { width: 300px; padding: 5px 15px 0px 5px;  }

#send_button { width: 207px; height: 68px; margin: 0px 0px 0px 70px; }






input.all { border: 1px #dcdcdc solid; font-family: "liberation_serifregular"; color: #414040; font-size: 12px; line-height: 20px; }

textarea { border: 1px #dcdcdc solid; font-family: "liberation_serifregular"; color: #414040; font-size: 12px; line-height: 20px; }


.rule { border-bottom: 1px #e7e7e7 dashed; margin: 15px 0px 15px 0px; }  





/* Top nav
*******************************************************************************/

#nav_container { width: 960px; height: 40px; margin: 5px 0px 0px 0px; background-color: #494849; }

#nav { width: 960px; height: 40px; list-style: none; float: left; }

#nav li { height: 40px; width: 191px; float: left; position: relative; border-right: 1px #3077c5 solid; text-align: center; }

#nav li.last { height: 40px; float: left; position: relative; text-align: center; }

#nav a { height: 29px; padding: 11px 0px 0px 0px; font-family: "trajanbold"; font-size: 11px; color: #fff; display: block; text-decoration: none; }

#nav a:hover { height: 29px; padding: 11px 0px 0px 0px; font-family: "trajanbold"; font-size: 11px; color: #fff; display: block; text-decoration: none; background-color: #72bf45; }

#nav a.current { background-color: #72bf45; }


/* Left nav
*******************************************************************************/

#services_nav_container { width: 300px; margin: 0px 0px 20px 0px; }

ul#mainmenu { width: 300px; display: block; overflow: hidden; list-style: none; padding: 0px; }

ul#mainmenu li { margin: 0px; list-style: none; padding: 0px; }

ul#mainmenu li a,  ul#mainmenu li a:visited { display:block; width: 250px; height: 27px; background:url('images/nav_bg.gif') repeat-y 0px 0px; padding: 8px 0px 0px 40px; color: #232021; font-family: "trajanbold"; font-size: 11px; text-decoration: none; margin-bottom: 1px; }
ul#mainmenu li a:hover { background:url('images/nav_bg_on.gif') repeat-y 0px 0px; color: #79c24d; }
ul#mainmenu li a.current { background:url('images/nav_bg_on.gif') repeat-y 0px 0px; color: #79c24d; }



/* Footer
*******************************************************************************/

#footer { height: 52px; margin: 10px 0px 0px 0px; background-image:url('images/footer_bg.gif'); background-repeat: repeat-x; padding: 15px 0px 0px 0px; }

#footer_contents { width: 650px; margin: 0px auto 0px auto; }

#footer1 { float: left; color: #fff; font-size: 14px; font-family: "liberation_serifregular"; margin: 0px 5px 0px 0px; }

#footer1 a, #footer1 a:visited { color: #c8b774; font-size: 14px; font-family: "liberation_serifregular"; }

#footer_westside { float: left; }

#footer_westside a, #footer_westside a:visited { color: #c8b774; font-size: 14px; }

#westside1 { width: 53px; height: 18px; position: relative; top: 1px; margin-right: 5px; float: left; }
#westside2 { width: 250px; float: left; }